CPAPI.packageName = "impress";
CPAPI._defaultOrg = 0;
CPAPI.orgArray(0).organizationName = "Tema 1";
CPAPI.orgArray(0).organizationIdentifier = "ORG-9EA0712A-2EDC-A3C1-FC80-016694DB49E4";
CPAPI.orgArray(0).itemArray(0).itemTitle = "Aproximándonos a OpenOffice";
CPAPI.orgArray(0).itemArray(0).itemIdentifier = "ITEM-F11624C9-63F4-B96C-C7EB-A60741A4CC49";
CPAPI.orgArray(0).itemArray(0).itemParent = "menu";
CPAPI.orgArray(0).itemArray(0).itemHyper = "../tema1/page_01.htm";
CPAPI.orgArray(0).itemArray(1).itemTitle = "Obtener OpenOffice";
CPAPI.orgArray(0).itemArray(1).itemIdentifier = "ITEM-39CDAAB3-D067-11F8-4E84-9E03E5D910A9";
CPAPI.orgArray(0).itemArray(1).itemParent = "ITEM_F11624C9_63F4_B96C_C7EB_A60741A4CC49";
CPAPI.orgArray(0).itemArray(1).itemHyper = "../tema1/page_02.htm";
CPAPI.orgArray(0).itemArray(2).itemTitle = "Instalando OpenOffice en Windows";
CPAPI.orgArray(0).itemArray(2).itemIdentifier = "ITEM-19E6E9C3-C075-CA11-AD7D-0A8A368640E6";
CPAPI.orgArray(0).itemArray(2).itemParent = "ITEM_F11624C9_63F4_B96C_C7EB_A60741A4CC49";
CPAPI.orgArray(0).itemArray(2).itemHyper = "../tema1/page_03.htm";
CPAPI.orgArray(0).itemArray(3).itemTitle = "Instalando en Linux";
CPAPI.orgArray(0).itemArray(3).itemIdentifier = "ITEM-D451B963-1FBE-D2A5-9A97-E286383994D0";
CPAPI.orgArray(0).itemArray(3).itemParent = "ITEM_F11624C9_63F4_B96C_C7EB_A60741A4CC49";
CPAPI.orgArray(0).itemArray(3).itemHyper = "../tema1/page_04.htm";
CPAPI.orgArray(0).itemArray(4).itemTitle = "Visualizando presentaciones en Impress";
CPAPI.orgArray(0).itemArray(4).itemIdentifier = "ITEM-86188896-D2B4-2833-BB7C-D0021AB064D1";
CPAPI.orgArray(0).itemArray(4).itemParent = "menu";
CPAPI.orgArray(0).itemArray(4).itemHyper = "../tema1/page_05.htm";
CPAPI.orgArray(0).itemArray(5).itemTitle = "Abriendo Impress";
CPAPI.orgArray(0).itemArray(5).itemIdentifier = "ITEM-86250950-808B-3B10-897A-05E535F61F16";
CPAPI.orgArray(0).itemArray(5).itemParent = "ITEM_86188896_D2B4_2833_BB7C_D0021AB064D1";
CPAPI.orgArray(0).itemArray(5).itemHyper = "../tema1/page_06.htm";
CPAPI.orgArray(0).itemArray(6).itemTitle = "Abriendo presentaciones existentes";
CPAPI.orgArray(0).itemArray(6).itemIdentifier = "ITEM-90B1C4A8-FF9F-2EC0-693D-1ABFC792D125";
CPAPI.orgArray(0).itemArray(6).itemParent = "ITEM_86188896_D2B4_2833_BB7C_D0021AB064D1";
CPAPI.orgArray(0).itemArray(6).itemHyper = "../tema1/page_07.htm";
CPAPI.orgArray(0).itemArray(7).itemTitle = "Navegando por la presentación";
CPAPI.orgArray(0).itemArray(7).itemIdentifier = "ITEM-5F50358A-F0F8-6FAE-F7DA-04BF127BBADB";
CPAPI.orgArray(0).itemArray(7).itemParent = "ITEM_86188896_D2B4_2833_BB7C_D0021AB064D1";
CPAPI.orgArray(0).itemArray(7).itemHyper = "../tema1/page_08.htm";
CPAPI.orgArray(0).itemArray(8).itemTitle = "Guardando presentaciones";
CPAPI.orgArray(0).itemArray(8).itemIdentifier = "ITEM-B9915FF1-6CA8-0421-A694-D70A8DB954F4";
CPAPI.orgArray(0).itemArray(8).itemParent = "ITEM_86188896_D2B4_2833_BB7C_D0021AB064D1";
CPAPI.orgArray(0).itemArray(8).itemHyper = "../tema1/page_09.htm";
CPAPI.orgArray(0).itemArray(9).itemTitle = "Creando una presentación";
CPAPI.orgArray(0).itemArray(9).itemIdentifier = "ITEM-70F59476-DBA4-83DF-C0E9-E502765EF031";
CPAPI.orgArray(0).itemArray(9).itemParent = "menu";
CPAPI.orgArray(0).itemArray(9).itemHyper = "../tema1/page_10.htm";
CPAPI.orgArray(0).itemArray(10).itemTitle = "Creando una presentación vacía";
CPAPI.orgArray(0).itemArray(10).itemIdentifier = "ITEM-A9D50DB9-B950-B7EC-35F2-767F6E5EEE0E";
CPAPI.orgArray(0).itemArray(10).itemParent = "ITEM_70F59476_DBA4_83DF_C0E9_E502765EF031";
CPAPI.orgArray(0).itemArray(10).itemHyper = "../tema1/page_11.htm";
CPAPI.orgArray(0).itemArray(11).itemTitle = "Configurando la página";
CPAPI.orgArray(0).itemArray(11).itemIdentifier = "ITEM-DA6E757E-FA70-99BE-5650-887399A62AA7";
CPAPI.orgArray(0).itemArray(11).itemParent = "ITEM_70F59476_DBA4_83DF_C0E9_E502765EF031";
CPAPI.orgArray(0).itemArray(11).itemHyper = "../tema1/page_12.htm";
CPAPI.orgArray(0).itemArray(12).itemTitle = "Insertando texto";
CPAPI.orgArray(0).itemArray(12).itemIdentifier = "ITEM-35E34B53-DF88-A9B7-53BE-F4EFCE6386AF";
CPAPI.orgArray(0).itemArray(12).itemParent = "ITEM_70F59476_DBA4_83DF_C0E9_E502765EF031";
CPAPI.orgArray(0).itemArray(12).itemHyper = "../tema1/page_13.htm";
CPAPI.orgArray(0).itemArray(13).itemTitle = "Añadir, editar y eliminar marcos de texto";
CPAPI.orgArray(0).itemArray(13).itemIdentifier = "ITEM-4E986A76-6E4B-DFDF-5C6A-D316C03D4551";
CPAPI.orgArray(0).itemArray(13).itemParent = "ITEM_70F59476_DBA4_83DF_C0E9_E502765EF031";
CPAPI.orgArray(0).itemArray(13).itemHyper = "../tema1/page_14.htm";
CPAPI.orgArray(0).itemArray(14).itemTitle = "Seleccionando y borrando texto";
CPAPI.orgArray(0).itemArray(14).itemIdentifier = "ITEM-A1F07350-514D-09B9-9D70-1DECB8BDDB64";
CPAPI.orgArray(0).itemArray(14).itemParent = "ITEM_70F59476_DBA4_83DF_C0E9_E502765EF031";
CPAPI.orgArray(0).itemArray(14).itemHyper = "../tema1/page_15.htm";
CPAPI.orgArray(0).itemArray(15).itemTitle = "Dando formato a los caracteres";
CPAPI.orgArray(0).itemArray(15).itemIdentifier = "ITEM-A5E67062-73AC-B288-D376-58102CE3D9C3";
CPAPI.orgArray(0).itemArray(15).itemParent = "ITEM_70F59476_DBA4_83DF_C0E9_E502765EF031";
CPAPI.orgArray(0).itemArray(15).itemHyper = "../tema1/page_16.htm";
CPAPI.orgArray(0).itemArray(16).itemTitle = "Dando formato a los párrafos";
CPAPI.orgArray(0).itemArray(16).itemIdentifier = "ITEM-8F5D541E-6A9D-EAF1-862F-3A063C8B8F2C";
CPAPI.orgArray(0).itemArray(16).itemParent = "ITEM_70F59476_DBA4_83DF_C0E9_E502765EF031";
CPAPI.orgArray(0).itemArray(16).itemHyper = "../tema1/page_17.htm";
CPAPI.orgArray(0).itemArray(17).itemTitle = "Cambiando el fondo del marco";
CPAPI.orgArray(0).itemArray(17).itemIdentifier = "ITEM-712EE4C5-CE98-FE39-7BED-7265C549B0A5";
CPAPI.orgArray(0).itemArray(17).itemParent = "ITEM_70F59476_DBA4_83DF_C0E9_E502765EF031";
CPAPI.orgArray(0).itemArray(17).itemHyper = "../tema1/page_18.htm";
CPAPI.orgArray(0).itemArray(18).itemTitle = "Añadiendo un borde y ajustando el marco";
CPAPI.orgArray(0).itemArray(18).itemIdentifier = "ITEM-749FA76A-A5A0-8784-612D-1420BA6DC9A3";
CPAPI.orgArray(0).itemArray(18).itemParent = "ITEM_70F59476_DBA4_83DF_C0E9_E502765EF031";
CPAPI.orgArray(0).itemArray(18).itemHyper = "../tema1/page_19.htm";
CPAPI.orgArray(0).itemArray(19).itemTitle = "Añadiendo diapositivas a una presentación, y borrándolas";
CPAPI.orgArray(0).itemArray(19).itemIdentifier = "ITEM-9D868849-FCA1-1B5E-CAD4-5716D2528975";
CPAPI.orgArray(0).itemArray(19).itemParent = "ITEM_70F59476_DBA4_83DF_C0E9_E502765EF031";
CPAPI.orgArray(0).itemArray(19).itemHyper = "../tema1/page_20.htm";
CPAPI.orgArray(0).itemArray(20).itemTitle = "Listas y viñetas";
CPAPI.orgArray(0).itemArray(20).itemIdentifier = "ITEM-485D72C6-7060-B7C7-D2B4-661F995F466A";
CPAPI.orgArray(0).itemArray(20).itemParent = "menu";
CPAPI.orgArray(0).itemArray(20).itemHyper = "../tema1/page_21.htm";
CPAPI.orgArray(0).itemArray(21).itemTitle = "Insertando numeraciones y viñetas";
CPAPI.orgArray(0).itemArray(21).itemIdentifier = "ITEM-A6BA7134-362F-4AE8-E192-1010349A4E19";
CPAPI.orgArray(0).itemArray(21).itemParent = "ITEM_485D72C6_7060_B7C7_D2B4_661F995F466A";
CPAPI.orgArray(0).itemArray(21).itemHyper = "../tema1/page_22.htm";
CPAPI.orgArray(0).itemArray(22).itemTitle = "Personalizando los esquemas numerados";
CPAPI.orgArray(0).itemArray(22).itemIdentifier = "ITEM-3DE89DDE-7D01-2554-78B3-84F75C5A51B5";
CPAPI.orgArray(0).itemArray(22).itemParent = "ITEM_485D72C6_7060_B7C7_D2B4_661F995F466A";
CPAPI.orgArray(0).itemArray(22).itemHyper = "../tema1/page_23.htm";
CPAPI.orgArray(0).itemArray(23).itemTitle = "Actividades y examen";
CPAPI.orgArray(0).itemArray(23).itemIdentifier = "ITEM-9ACB0D6F-BB28-6C13-9543-FACF81679FBE";
CPAPI.orgArray(0).itemArray(23).itemParent = "menu";
CPAPI.orgArray(0).itemArray(23).itemHyper = "../tema1/actividadesYexamen.htm";
CPAPI.orgArray(0).itemArray(24).itemTitle = "Actividad 1 del tema 1";
CPAPI.orgArray(0).itemArray(24).itemIdentifier = "ITEM-1D28E0DC-7248-846F-7224-3AC9B1EB460C";
CPAPI.orgArray(0).itemArray(24).itemParent = "ITEM_9ACB0D6F_BB28_6C13_9543_FACF81679FBE";
CPAPI.orgArray(0).itemArray(24).itemHyper = "../tema1/actividades/1/enunciado.htm";
CPAPI.orgArray(0).itemArray(25).itemTitle = "Actividad 2 del tema 1";
CPAPI.orgArray(0).itemArray(25).itemIdentifier = "ITEM-28F327A0-13EA-3741-BF58-DA70F6D10005";
CPAPI.orgArray(0).itemArray(25).itemParent = "ITEM_9ACB0D6F_BB28_6C13_9543_FACF81679FBE";
CPAPI.orgArray(0).itemArray(25).itemHyper = "../tema1/actividades/2/enunciado.htm";
CPAPI.orgArray(0).itemArray(26).itemTitle = "Preguntas en PDF";
CPAPI.orgArray(0).itemArray(26).itemIdentifier = "ITEM-A2C6024A-0460-87C2-CF74-29AEFB54611A";
CPAPI.orgArray(0).itemArray(26).itemParent = "ITEM_9ACB0D6F_BB28_6C13_9543_FACF81679FBE";
CPAPI.orgArray(0).itemArray(26).itemHyper = "../tema1/test/preguntas.pdf";
CPAPI.orgArray(0).itemArray(27).itemTitle = "Preguntas en sxw";
CPAPI.orgArray(0).itemArray(27).itemIdentifier = "ITEM-B365D39D-FF3F-3157-FF4D-E4B0D5685B6F";
CPAPI.orgArray(0).itemArray(27).itemParent = "ITEM_9ACB0D6F_BB28_6C13_9543_FACF81679FBE";
CPAPI.orgArray(0).itemArray(27).itemHyper = "../tema1/test/preguntas.sxw";
CPAPI.orgArray(1).organizationName = "Tema 2";
CPAPI.orgArray(1).organizationIdentifier = "ORG-EC0C04B8-E6C2-1B7B-39B0-BE74B1B313A3";
CPAPI.orgArray(1).itemArray(0).itemTitle = "Trabajando con imágenes";
CPAPI.orgArray(1).itemArray(0).itemIdentifier = "ITEM-985C9F97-F758-3CF1-15F7-40EDC7AAEE9B";
CPAPI.orgArray(1).itemArray(0).itemParent = "menu";
CPAPI.orgArray(1).itemArray(0).itemHyper = "../tema2/pagina_01.htm";
CPAPI.orgArray(1).itemArray(1).itemTitle = "Insertando imágenes";
CPAPI.orgArray(1).itemArray(1).itemIdentifier = "ITEM-F226174F-B6B1-66A8-1792-613982698F86";
CPAPI.orgArray(1).itemArray(1).itemParent = "ITEM_985C9F97_F758_3CF1_15F7_40EDC7AAEE9B";
CPAPI.orgArray(1).itemArray(1).itemHyper = "../tema2/pagina_02.htm";
CPAPI.orgArray(1).itemArray(2).itemTitle = "Modificando imágenes";
CPAPI.orgArray(1).itemArray(2).itemIdentifier = "ITEM-6E601082-0DEE-88D5-D98A-F04578B26903";
CPAPI.orgArray(1).itemArray(2).itemParent = "ITEM_985C9F97_F758_3CF1_15F7_40EDC7AAEE9B";
CPAPI.orgArray(1).itemArray(2).itemHyper = "../tema2/pagina_03.htm";
CPAPI.orgArray(1).itemArray(3).itemTitle = "Trabajando con otras autoformas";
CPAPI.orgArray(1).itemArray(3).itemIdentifier = "ITEM-DABB1A5E-19F9-6E0C-36DB-83A42C7425A4";
CPAPI.orgArray(1).itemArray(3).itemParent = "menu";
CPAPI.orgArray(1).itemArray(3).itemHyper = "../tema2/pagina_04.htm";
CPAPI.orgArray(1).itemArray(4).itemTitle = "Insertando elipses, rectángulos y objetos 3D";
CPAPI.orgArray(1).itemArray(4).itemIdentifier = "ITEM-634511C8-B503-5F99-023C-A1DC1432A1DA";
CPAPI.orgArray(1).itemArray(4).itemParent = "ITEM_DABB1A5E_19F9_6E0C_36DB_83A42C7425A4";
CPAPI.orgArray(1).itemArray(4).itemHyper = "../tema2/pagina_05.htm";
CPAPI.orgArray(1).itemArray(5).itemTitle = "Cambiando la distribución";
CPAPI.orgArray(1).itemArray(5).itemIdentifier = "ITEM-1387C0A3-0527-A555-F3AF-C49D90185B1D";
CPAPI.orgArray(1).itemArray(5).itemParent = "ITEM_DABB1A5E_19F9_6E0C_36DB_83A42C7425A4";
CPAPI.orgArray(1).itemArray(5).itemHyper = "../tema2/pagina_06.htm";
CPAPI.orgArray(1).itemArray(6).itemTitle = "Insertando líneas, flechas y conectores";
CPAPI.orgArray(1).itemArray(6).itemIdentifier = "ITEM-AF9B94B2-CB45-194B-A459-0D48824CAE94";
CPAPI.orgArray(1).itemArray(6).itemParent = "ITEM_DABB1A5E_19F9_6E0C_36DB_83A42C7425A4";
CPAPI.orgArray(1).itemArray(6).itemHyper = "../tema2/pagina_07.htm";
CPAPI.orgArray(1).itemArray(7).itemTitle = "Cambiando la disposición";
CPAPI.orgArray(1).itemArray(7).itemIdentifier = "ITEM-89BF2BF6-B864-9BC4-4613-095D88B6B673";
CPAPI.orgArray(1).itemArray(7).itemParent = "ITEM_DABB1A5E_19F9_6E0C_36DB_83A42C7425A4";
CPAPI.orgArray(1).itemArray(7).itemHyper = "../tema2/pagina_08.htm";
CPAPI.orgArray(1).itemArray(8).itemTitle = "Creando formas complejas";
CPAPI.orgArray(1).itemArray(8).itemIdentifier = "ITEM-701769E4-AEF4-E3A8-8B21-0529E9A3EA53";
CPAPI.orgArray(1).itemArray(8).itemParent = "ITEM_DABB1A5E_19F9_6E0C_36DB_83A42C7425A4";
CPAPI.orgArray(1).itemArray(8).itemHyper = "../tema2/pagina_09.htm";
CPAPI.orgArray(1).itemArray(9).itemTitle = "Edición y búsqueda";
CPAPI.orgArray(1).itemArray(9).itemIdentifier = "ITEM-D89FEE0D-19E4-70B0-2A0E-E63CAC9F31C0";
CPAPI.orgArray(1).itemArray(9).itemParent = "menu";
CPAPI.orgArray(1).itemArray(9).itemHyper = "../tema2/pagina_10.htm";
CPAPI.orgArray(1).itemArray(10).itemTitle = "Cortar, copiar y pegar";
CPAPI.orgArray(1).itemArray(10).itemIdentifier = "ITEM-929524FD-4F6D-2CF1-BE44-6A20CA518008";
CPAPI.orgArray(1).itemArray(10).itemParent = "ITEM_D89FEE0D_19E4_70B0_2A0E_E63CAC9F31C0";
CPAPI.orgArray(1).itemArray(10).itemHyper = "../tema2/pagina_11.htm";
CPAPI.orgArray(1).itemArray(11).itemTitle = "Buscar y reemplazar";
CPAPI.orgArray(1).itemArray(11).itemIdentifier = "ITEM-ABC77667-37BB-515F-4E93-BB57A1797D36";
CPAPI.orgArray(1).itemArray(11).itemParent = "ITEM_D89FEE0D_19E4_70B0_2A0E_E63CAC9F31C0";
CPAPI.orgArray(1).itemArray(11).itemHyper = "../tema2/pagina_12.htm";
CPAPI.orgArray(1).itemArray(12).itemTitle = "Deshacer y Rehacer";
CPAPI.orgArray(1).itemArray(12).itemIdentifier = "ITEM-532BE343-EFAD-531A-08F4-1B973EC3C417";
CPAPI.orgArray(1).itemArray(12).itemParent = "ITEM_D89FEE0D_19E4_70B0_2A0E_E63CAC9F31C0";
CPAPI.orgArray(1).itemArray(12).itemHyper = "../tema2/pagina_13.htm";
CPAPI.orgArray(1).itemArray(13).itemTitle = "Trabajando con diagramas";
CPAPI.orgArray(1).itemArray(13).itemIdentifier = "ITEM-14D9E4DE-7EE2-84C2-FFFF-7F365118F32C";
CPAPI.orgArray(1).itemArray(13).itemParent = "menu";
CPAPI.orgArray(1).itemArray(13).itemHyper = "../tema2/pagina_14.htm";
CPAPI.orgArray(1).itemArray(14).itemTitle = "Insertando diagramas";
CPAPI.orgArray(1).itemArray(14).itemIdentifier = "ITEM-14E8F837-CB1E-521D-6BA3-520966F11366";
CPAPI.orgArray(1).itemArray(14).itemParent = "ITEM_14D9E4DE_7EE2_84C2_FFFF_7F365118F32C";
CPAPI.orgArray(1).itemArray(14).itemHyper = "../tema2/pagina_15.htm";
CPAPI.orgArray(1).itemArray(15).itemTitle = "Dando formato automático al diagrama";
CPAPI.orgArray(1).itemArray(15).itemIdentifier = "ITEM-D8349EF6-427A-D0EF-5AF7-306ACFD3D05A";
CPAPI.orgArray(1).itemArray(15).itemParent = "ITEM_14D9E4DE_7EE2_84C2_FFFF_7F365118F32C";
CPAPI.orgArray(1).itemArray(15).itemHyper = "../tema2/pagina_16.htm";
CPAPI.orgArray(1).itemArray(16).itemTitle = "Dando formato al diagrama";
CPAPI.orgArray(1).itemArray(16).itemIdentifier = "ITEM-426E9225-B0FC-96E9-E8A5-816942DBDA1D";
CPAPI.orgArray(1).itemArray(16).itemParent = "ITEM_14D9E4DE_7EE2_84C2_FFFF_7F365118F32C";
CPAPI.orgArray(1).itemArray(16).itemHyper = "../tema2/pagina_17.htm";
CPAPI.orgArray(1).itemArray(17).itemTitle = "Modificando el esquema";
CPAPI.orgArray(1).itemArray(17).itemIdentifier = "ITEM-C3E9B270-0BF2-F554-62AE-87A1F8F46FF8";
CPAPI.orgArray(1).itemArray(17).itemParent = "menu";
CPAPI.orgArray(1).itemArray(17).itemHyper = "../tema2/pagina_18.htm";
CPAPI.orgArray(1).itemArray(18).itemTitle = "Trabajando en modo fondo y usando campos";
CPAPI.orgArray(1).itemArray(18).itemIdentifier = "ITEM-3816A843-2E02-8BA0-C578-C8CC7F15B21E";
CPAPI.orgArray(1).itemArray(18).itemParent = "ITEM_C3E9B270_0BF2_F554_62AE_87A1F8F46FF8";
CPAPI.orgArray(1).itemArray(18).itemHyper = "../tema2/pagina_19.htm";
CPAPI.orgArray(1).itemArray(19).itemTitle = "Utilizando capas";
CPAPI.orgArray(1).itemArray(19).itemIdentifier = "ITEM-0987F81D-0897-4AAF-35AC-351DBD97B528";
CPAPI.orgArray(1).itemArray(19).itemParent = "ITEM_C3E9B270_0BF2_F554_62AE_87A1F8F46FF8";
CPAPI.orgArray(1).itemArray(19).itemHyper = "../tema2/pagina_20.htm";
CPAPI.orgArray(1).itemArray(20).itemTitle = "Trabajando con plantillas";
CPAPI.orgArray(1).itemArray(20).itemIdentifier = "ITEM-D00F1EFC-364E-67BB-AF7C-12D1B6DA963B";
CPAPI.orgArray(1).itemArray(20).itemParent = "menu";
CPAPI.orgArray(1).itemArray(20).itemHyper = "../tema2/pagina_21.htm";
CPAPI.orgArray(1).itemArray(21).itemTitle = "Creando plantillas";
CPAPI.orgArray(1).itemArray(21).itemIdentifier = "ITEM-991B65CA-CF51-AD12-7894-4A6316D7DFD5";
CPAPI.orgArray(1).itemArray(21).itemParent = "ITEM_D00F1EFC_364E_67BB_AF7C_12D1B6DA963B";
CPAPI.orgArray(1).itemArray(21).itemHyper = "../tema2/pagina_22.htm";
CPAPI.orgArray(1).itemArray(22).itemTitle = "Usando plantillas";
CPAPI.orgArray(1).itemArray(22).itemIdentifier = "ITEM-A3A7C419-6F09-D6F2-C29F-E55B1AA68217";
CPAPI.orgArray(1).itemArray(22).itemParent = "ITEM_D00F1EFC_364E_67BB_AF7C_12D1B6DA963B";
CPAPI.orgArray(1).itemArray(22).itemHyper = "../tema2/pagina_23.htm";
CPAPI.orgArray(1).itemArray(23).itemTitle = "Actividades y examen";
CPAPI.orgArray(1).itemArray(23).itemIdentifier = "ITEM-AB5420A7-88F5-0923-B234-7D4EEA002425";
CPAPI.orgArray(1).itemArray(23).itemParent = "menu";
CPAPI.orgArray(1).itemArray(23).itemHyper = "../tema2/actividadesYexamen.htm";
CPAPI.orgArray(1).itemArray(24).itemTitle = "Actividad 1 del tema 2";
CPAPI.orgArray(1).itemArray(24).itemIdentifier = "ITEM-E91E5D49-D845-7F0F-E4B6-BE929E6D386A";
CPAPI.orgArray(1).itemArray(24).itemParent = "ITEM_AB5420A7_88F5_0923_B234_7D4EEA002425";
CPAPI.orgArray(1).itemArray(24).itemHyper = "../tema2/actividades/1/enunciado.htm";
CPAPI.orgArray(1).itemArray(25).itemTitle = "Actividad 2 del tema 2";
CPAPI.orgArray(1).itemArray(25).itemIdentifier = "ITEM-19BEB63D-0FE4-E35C-6467-0FD801017C07";
CPAPI.orgArray(1).itemArray(25).itemParent = "ITEM_AB5420A7_88F5_0923_B234_7D4EEA002425";
CPAPI.orgArray(1).itemArray(25).itemHyper = "../tema2/actividades/2/enunciado.htm";
CPAPI.orgArray(1).itemArray(26).itemTitle = "Preguntas en sxw";
CPAPI.orgArray(1).itemArray(26).itemIdentifier = "ITEM-67DE1FA6-0006-8E2B-6BD9-34FE6E289B43";
CPAPI.orgArray(1).itemArray(26).itemParent = "ITEM_AB5420A7_88F5_0923_B234_7D4EEA002425";
CPAPI.orgArray(1).itemArray(26).itemHyper = "../tema2/test/preguntas.sxw";
CPAPI.orgArray(1).itemArray(27).itemTitle = "Preguntas em PDF";
CPAPI.orgArray(1).itemArray(27).itemIdentifier = "ITEM-9A2AD33A-C7E7-FF85-A393-C0F8E79433D3";
CPAPI.orgArray(1).itemArray(27).itemParent = "ITEM_AB5420A7_88F5_0923_B234_7D4EEA002425";
CPAPI.orgArray(1).itemArray(27).itemHyper = "../tema2/test/preguntas.pdf";
CPAPI.orgArray(2).organizationName = "Tema 3";
CPAPI.orgArray(2).organizationIdentifier = "ORG-196E5359-B442-81F5-8112-DF558C80A346";
CPAPI.orgArray(2).itemArray(0).itemTitle = "Dinamizando la presentación";
CPAPI.orgArray(2).itemArray(0).itemIdentifier = "ITEM-2EA018FE-6AFE-F821-BD17-0DC88679E8EE";
CPAPI.orgArray(2).itemArray(0).itemParent = "menu";
CPAPI.orgArray(2).itemArray(0).itemHyper = "../tema3/pagina_01.htm";
CPAPI.orgArray(2).itemArray(1).itemTitle = "Aplicando efectos a los objetos";
CPAPI.orgArray(2).itemArray(1).itemIdentifier = "ITEM-BD94E0B6-9AF3-AE2B-D32B-8E9AFDD51ECC";
CPAPI.orgArray(2).itemArray(1).itemParent = "ITEM_2EA018FE_6AFE_F821_BD17_0DC88679E8EE";
CPAPI.orgArray(2).itemArray(1).itemHyper = "../tema3/pagina_02.htm";
CPAPI.orgArray(2).itemArray(2).itemTitle = "Interactuando con la presentación";
CPAPI.orgArray(2).itemArray(2).itemIdentifier = "ITEM-E05A96F8-2E01-E273-EB33-3E78438803B0";
CPAPI.orgArray(2).itemArray(2).itemParent = "ITEM_2EA018FE_6AFE_F821_BD17_0DC88679E8EE";
CPAPI.orgArray(2).itemArray(2).itemHyper = "../tema3/pagina_03.htm";
CPAPI.orgArray(2).itemArray(3).itemTitle = "Animando imágenes";
CPAPI.orgArray(2).itemArray(3).itemIdentifier = "ITEM-6D9F9EEC-6DF4-F37E-618C-9AE719EE5CD5";
CPAPI.orgArray(2).itemArray(3).itemParent = "ITEM_2EA018FE_6AFE_F821_BD17_0DC88679E8EE";
CPAPI.orgArray(2).itemArray(3).itemHyper = "../tema3/pagina_04.htm";
CPAPI.orgArray(2).itemArray(4).itemTitle = "Preparando la presentación";
CPAPI.orgArray(2).itemArray(4).itemIdentifier = "ITEM-F737D970-D62F-5F3E-B01B-0977F3A2D40F";
CPAPI.orgArray(2).itemArray(4).itemParent = "menu";
CPAPI.orgArray(2).itemArray(4).itemHyper = "../tema3/pagina_05.htm";
CPAPI.orgArray(2).itemArray(5).itemTitle = "Animando la transición entre diapositivas";
CPAPI.orgArray(2).itemArray(5).itemIdentifier = "ITEM-73C7AEDF-081C-F21B-AF3A-8BF45F75041B";
CPAPI.orgArray(2).itemArray(5).itemParent = "ITEM_F737D970_D62F_5F3E_B01B_0977F3A2D40F";
CPAPI.orgArray(2).itemArray(5).itemHyper = "../tema3/pagina_06.htm";
CPAPI.orgArray(2).itemArray(6).itemTitle = "Cronometrando los cambios de diapositivas";
CPAPI.orgArray(2).itemArray(6).itemIdentifier = "ITEM-79B4CAC5-C28C-4B74-E4B2-33C2F0B96E55";
CPAPI.orgArray(2).itemArray(6).itemParent = "ITEM_F737D970_D62F_5F3E_B01B_0977F3A2D40F";
CPAPI.orgArray(2).itemArray(6).itemHyper = "../tema3/pagina_07.htm";
CPAPI.orgArray(2).itemArray(7).itemTitle = "Insertando notas en las diapositiva";
CPAPI.orgArray(2).itemArray(7).itemIdentifier = "ITEM-7BB445EA-50B1-77A6-F273-D8DB90DB2677";
CPAPI.orgArray(2).itemArray(7).itemParent = "ITEM_F737D970_D62F_5F3E_B01B_0977F3A2D40F";
CPAPI.orgArray(2).itemArray(7).itemHyper = "../tema3/pagina_08.htm";
CPAPI.orgArray(2).itemArray(8).itemTitle = "Creando una presentación en personalizada";
CPAPI.orgArray(2).itemArray(8).itemIdentifier = "ITEM-4D16A7CD-7A9F-3356-E29D-56318A02BB3B";
CPAPI.orgArray(2).itemArray(8).itemParent = "ITEM_F737D970_D62F_5F3E_B01B_0977F3A2D40F";
CPAPI.orgArray(2).itemArray(8).itemHyper = "../tema3/pagina_09.htm";
CPAPI.orgArray(2).itemArray(9).itemTitle = "Configurando la presentación final";
CPAPI.orgArray(2).itemArray(9).itemIdentifier = "ITEM-0F13FB99-CE58-94A0-F071-C834D8E180B4";
CPAPI.orgArray(2).itemArray(9).itemParent = "ITEM_F737D970_D62F_5F3E_B01B_0977F3A2D40F";
CPAPI.orgArray(2).itemArray(9).itemHyper = "../tema3/pagina_10.htm";
CPAPI.orgArray(2).itemArray(10).itemTitle = "Corrección ortográfica";
CPAPI.orgArray(2).itemArray(10).itemIdentifier = "ITEM-DEE31156-117B-9BCF-1CC5-DFB670F009B4";
CPAPI.orgArray(2).itemArray(10).itemParent = "menu";
CPAPI.orgArray(2).itemArray(10).itemHyper = "../tema3/pagina_11.htm";
CPAPI.orgArray(2).itemArray(11).itemTitle = "Instalando el diccionario";
CPAPI.orgArray(2).itemArray(11).itemIdentifier = "ITEM-B60F939B-9929-5D6D-3258-6F327DD492EF";
CPAPI.orgArray(2).itemArray(11).itemParent = "ITEM_DEE31156_117B_9BCF_1CC5_DFB670F009B4";
CPAPI.orgArray(2).itemArray(11).itemHyper = "../tema3/pagina_12.htm";
CPAPI.orgArray(2).itemArray(12).itemTitle = "Revisando la ortografía";
CPAPI.orgArray(2).itemArray(12).itemIdentifier = "ITEM-BC76FA86-5B61-805E-C37A-203CC6118CC6";
CPAPI.orgArray(2).itemArray(12).itemParent = "ITEM_DEE31156_117B_9BCF_1CC5_DFB670F009B4";
CPAPI.orgArray(2).itemArray(12).itemHyper = "../tema3/pagina_13.htm";
CPAPI.orgArray(2).itemArray(13).itemTitle = "Revisión automática";
CPAPI.orgArray(2).itemArray(13).itemIdentifier = "ITEM-C0738B4B-437B-63DF-F071-B211DE89FD90";
CPAPI.orgArray(2).itemArray(13).itemParent = "ITEM_DEE31156_117B_9BCF_1CC5_DFB670F009B4";
CPAPI.orgArray(2).itemArray(13).itemHyper = "../tema3/pagina_14.htm";
CPAPI.orgArray(2).itemArray(14).itemTitle = "Corrección automática";
CPAPI.orgArray(2).itemArray(14).itemIdentifier = "ITEM-A965DD14-B43C-3060-8FF7-8D4F8ED2204E";
CPAPI.orgArray(2).itemArray(14).itemParent = "ITEM_DEE31156_117B_9BCF_1CC5_DFB670F009B4";
CPAPI.orgArray(2).itemArray(14).itemHyper = "../tema3/pagina_15.htm";
CPAPI.orgArray(2).itemArray(15).itemTitle = "Imprimiendo el documento";
CPAPI.orgArray(2).itemArray(15).itemIdentifier = "ITEM-7C7F1EA1-F42C-CEF3-3B44-984380F2F105";
CPAPI.orgArray(2).itemArray(15).itemParent = "menu";
CPAPI.orgArray(2).itemArray(15).itemHyper = "../tema3/pagina_16.htm";
CPAPI.orgArray(2).itemArray(16).itemTitle = "Imprimiendo presentación";
CPAPI.orgArray(2).itemArray(16).itemIdentifier = "ITEM-6C00FC52-637F-7F90-D981-CDFF83E0A487";
CPAPI.orgArray(2).itemArray(16).itemParent = "ITEM_7C7F1EA1_F42C_CEF3_3B44_984380F2F105";
CPAPI.orgArray(2).itemArray(16).itemHyper = "../tema3/pagina_17.htm";
CPAPI.orgArray(2).itemArray(17).itemTitle = "Opciones de Impresión";
CPAPI.orgArray(2).itemArray(17).itemIdentifier = "ITEM-758C537F-AEA5-D9C9-AB4B-4CDFC7347FED";
CPAPI.orgArray(2).itemArray(17).itemParent = "ITEM_7C7F1EA1_F42C_CEF3_3B44_984380F2F105";
CPAPI.orgArray(2).itemArray(17).itemHyper = "../tema3/pagina_18.htm";
CPAPI.orgArray(2).itemArray(18).itemTitle = "Actividades y examen";
CPAPI.orgArray(2).itemArray(18).itemIdentifier = "ITEM-BDF64C18-63EB-7B05-DC45-B7E2CE0E9205";
CPAPI.orgArray(2).itemArray(18).itemParent = "menu";
CPAPI.orgArray(2).itemArray(18).itemHyper = "../tema3/actividadesYexamen.htm";
CPAPI.orgArray(2).itemArray(19).itemTitle = "Actividad 1 del tema 3";
CPAPI.orgArray(2).itemArray(19).itemIdentifier = "ITEM-B521324A-A4E4-61A4-E8AD-A621E2C26DBE";
CPAPI.orgArray(2).itemArray(19).itemParent = "ITEM_BDF64C18_63EB_7B05_DC45_B7E2CE0E9205";
CPAPI.orgArray(2).itemArray(19).itemHyper = "../tema3/actividades/1/enunciado.htm";
CPAPI.orgArray(2).itemArray(20).itemTitle = "Actividad 2 del tema 3";
CPAPI.orgArray(2).itemArray(20).itemIdentifier = "ITEM-85E1B0DB-4931-FDAF-E25B-A2D7E2405AFD";
CPAPI.orgArray(2).itemArray(20).itemParent = "ITEM_BDF64C18_63EB_7B05_DC45_B7E2CE0E9205";
CPAPI.orgArray(2).itemArray(20).itemHyper = "../tema3/actividades/2/enunciado.htm";
CPAPI.orgArray(2).itemArray(21).itemTitle = "Preguntas sxw";
CPAPI.orgArray(2).itemArray(21).itemIdentifier = "ITEM-304A3A22-A1BB-17A9-4217-D23B93DAE242";
CPAPI.orgArray(2).itemArray(21).itemParent = "ITEM_BDF64C18_63EB_7B05_DC45_B7E2CE0E9205";
CPAPI.orgArray(2).itemArray(21).itemHyper = "../tema3/test/preguntas.sxw";
CPAPI.orgArray(2).itemArray(22).itemTitle = "Preguntas PDF";
CPAPI.orgArray(2).itemArray(22).itemIdentifier = "ITEM-B2368D46-1B1C-5F5A-383F-6A73B6384312";
CPAPI.orgArray(2).itemArray(22).itemParent = "ITEM_BDF64C18_63EB_7B05_DC45_B7E2CE0E9205";
CPAPI.orgArray(2).itemArray(22).itemHyper = "../tema3/test/preguntas.pdf";
CPAPI.orgArray(3).organizationName = "Glosario";
CPAPI.orgArray(3).organizationIdentifier = "ORG-0AA5386D-CBB4-D5FA-852B-8CE5612E88BB";
CPAPI.orgArray(3).itemArray(0).itemTitle = "Glosario";
CPAPI.orgArray(3).itemArray(0).itemIdentifier = "ITEM-0073B2FE-46D4-E032-34FF-58B8D43A3809";
CPAPI.orgArray(3).itemArray(0).itemParent = "menu";
CPAPI.orgArray(3).itemArray(0).itemHyper = "../glosario/glosario.htm";
CPAPI.orgArray(4).organizationName = "Examen final";
CPAPI.orgArray(4).organizationIdentifier = "ORG-EB29BABE-41B0-D582-0262-B7A30AE442C8";
CPAPI.orgArray(4).itemArray(0).itemTitle = "Preguntas en sxw";
CPAPI.orgArray(4).itemArray(0).itemIdentifier = "ITEM-33447D78-A4B0-B6EC-01C6-ACC1282699C0";
CPAPI.orgArray(4).itemArray(0).itemParent = "menu";
CPAPI.orgArray(4).itemArray(0).itemHyper = "../eval_final/preguntas.sxw";
CPAPI.orgArray(4).itemArray(1).itemTitle = "Preguntas en PDF";
CPAPI.orgArray(4).itemArray(1).itemIdentifier = "ITEM-0F01868E-1117-5063-FB4F-804208662949";
CPAPI.orgArray(4).itemArray(1).itemParent = "menu";
CPAPI.orgArray(4).itemArray(1).itemHyper = "../eval_final/preguntas.pdf";
